Commit in SlacMCPrj/scripts on MAIN
compact2lcdd.sh+71.2 -> 1.3
Added check for enough CL args

SlacMCPrj/scripts
compact2lcdd.sh 1.2 -> 1.3
diff -u -r1.2 -r1.3
--- compact2lcdd.sh	29 Jul 2005 05:57:18 -0000	1.2
+++ compact2lcdd.sh	21 Sep 2005 21:46:38 -0000	1.3
@@ -1,3 +1,10 @@
 #!/bin/sh
+
+if [ -z "$2" ]; then
+  echo "Not enough CL args"
+  echo "Usage: compact2lcdd compact.xml output.lcdd"
+  exit 1
+fi
+
 source setup-java.sh 1.5 &> /dev/null
 $PRJ_DIST/GeomConverter/current/bin/GeomConverter -o lcdd $@
CVSspam 0.2.8